@charset "utf-8";
@import "frame_user.css";


/*@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');*/

/* 폰트설정 */
/* @font-face { font-family: 'Nanum Gothic'; font-style: normal; font-weight: 400; src: url(/Web-home/frame/css/font/NanumGothic.eot); src: url(/Web-home/frame/css/font/NanumGothic.eot?#iefix) format('embedded-opentype'), url(/Web-home/frame/css/font/NanumGothic.woff) format('woff'), url(/Web-home/frame/css/font/NanumGothic.ttf) format('truetype'); } */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(/Web-home/frame/css/font/NanumGothic-Regular.eot);
  src: url(/Web-home/frame/css/font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(/Web-home/frame/css/font/NanumGothic-Regular.woff2) format('woff2'),
       url(/Web-home/frame/css/font/NanumGothic-Regular.woff) format('woff'),
       url(/Web-home/frame/css/font/NanumGothic-Regular.ttf) format('truetype');
}

/* @font-face { font-family: 'nanumgothic'; font-style: normal; font-weight: 400; src: url(/Web-home/frame/css/font/NanumGothic.eot); src: url(/Web-home/frame/css/font/NanumGothic.eot?#iefix) format('embedded-opentype'), url(/Web-home/frame/css/font/NanumGothic.woff) format('woff'), url(/Web-home/frame/css/font/NanumGothic.ttf) format('truetype'); } */

@font-face {
  font-family: 'nanumgothic';
  font-style: normal;
  font-weight: 400;
  src: url(/Web-home/frame/css/font/NanumGothic-Regular.eot);
  src: url(/Web-home/frame/css/font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(/Web-home/frame/css/font/NanumGothic-Regular.woff2) format('woff2'),
       url(/Web-home/frame/css/font/NanumGothic-Regular.woff) format('woff'),
       url(/Web-home/frame/css/font/NanumGothic-Regular.ttf) format('truetype');
}



/*나눔고딕*/
@font-face{
font-family:ng;src:url(/Web-home/frame/css/font/NanumGothic.eot);src:local(※), url(/Web-home/frame/css/font/NanumGothic.woff) format('woff');}
/*나눔고딕Light*/
@font-face{font-family:ngl;src:url(/Web-home/frame/css/font/NanumGothicLight.eot);src:local(※), url(/Web-home/frame/css/font/NanumGothicLight.woff) format('woff');}
/*나눔고딕Bold*/
@font-face{font-family:ngb;src:url(/Web-home/frame/css/font/NanumGothicBold.eot);src:local(※), url(/Web-home/frame/css/font/NanumGothicBold.woff) format('woff');}
/*나눔고딕ExtraBold*/
@font-face{font-family:ngeb;src:url(/Web-home/frame/css/font/NanumGothicExtraBold.eot);src:local(※), url(/Web-home/frame/css/font/NanumGothicExtraBold.woff) format('woff');}


/* /////////////////////////////////////////
	=Default layout
///////////////////////////////////////// */
#skipnavi{
	position:absolute;
	display:block;
	width:100%;
	left:0px;
	top:-9999px;
}

#skipnavi a.accessibility01{
	position:absolute;
	display:block;
	width:100%;
	left:0px;
	top:-9999px;
	text-align:center;
	font-size:1.5em;
	z-index:9999;
}

#skipnavi a.accessibility01:hover, a.accessibility01:focus, a.accessibility01:active{
	position:absolute;
	top:0px;
	padding:15px 0;
	font-weight:bold;
	color:#FFF;
	background:#293038;
	z-index:9998;
}


#wrap-container{
	/*min-height: 500px; 나중에 지워보고 문제 없으면 완전 지우고*/
}
#header-container,
#left-container,
#content-container,
#footer-container{
	position: relative;
}
#header-container{
}
#content-container{
	overflow: hidden;
	min-height: 500px; /*나중에 지워보고 문제 없으면 완전 지우고
	_height: 500px;*/
}
#footer-container{
	width: 100%;
	display: block;
	overflow: hidden;
}

/* /////////////////////////////////////////
	=Tag reset
///////////////////////////////////////// */
html,
body{
	margin:0;
	padding:0;
	width: 100%;
	min-width: 100%; /*20180123 수정 모바일 버튼 꺠짐 현상으로 의심*/
	height: 100%;
	/*_overflow-x: hidden;
	font-size:12px;
	color:#7b7b7b;
	font-family: Dotum,"돋움";
	*/
}

html {
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
}


/* body{
    font-size: 0.75em;
    font-family: "돋움",dotum,"굴림",gulim,tahoma,sans-serif,serif !important;
    font-family: "돋움","돋움체",dotum,gulim,tahoma,sans-serif,serif !important;
    line-height:1.5;
	letter-spacing:-0.03em;
} */

h1,h2,h3,h4,h5,h6{
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}
p,ul,ol,dl,dt,dd,li{
	margin: 0px;
	padding: 0px;
}
li{
	list-style:none;
}
fieldset{
	border: 0px;
	display: inline;
	margin: 0px;
	padding: 0px;
}
legend,
caption{
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	border: none;
	position:absolute;
	visibility: hidden;
	display: none;
}
pre{
	margin: 0px;
	padding: 0px;
}
address{
	font-style: normal;
}
iframe{
	background: transparent;
}
img{
	border: 0px;
}
form{
	display: inline;
	margin:0px;
	padding: 0px;
}
table{
	font-size:100%;
	border:0;
}
table th,
table td{
	border:0;
}
input,select{
	vertical-align: middle;
}
input, select, textarea,button{
	font-size:100%;
	margin: 0;
}
form img, form select, form button,form textarea{
	vertical-align: middle;
}
table img, table select, table button,table textarea{
	vertical-align: middle;
}
